Don't use the brightbox ruby repo on Ubuntu 16.04